0 Replies Latest reply on Aug 17, 2006 12:14 PM by Elliot Trussell

    JDK 1.5 & JBoss 4.0.4 GA compatibility

    Elliot Trussell Newbie

      Could someone please tell me if 1.5 is fully integrated in 4.0.4.

      I am trying to use a stateless bean with Persistence also using injection to obtain the EntityManager. But my bean just keeps coming back null.

      Im sure Ive read somewhere that 1.5 is not fully implemented and was thinking this could be my problem.

      Otherwise does anyone know where there is a demo using these same API's that I can download and deploy to test my setup?

      Thanks